body {
  background-repeat: repeat-x;
  margin: 0;
  padding: 0;
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
table {
  margin: 0;
  padding: 0;
  font-size: inherit;
  border-collapse: collapse;
  border: none;
  border-spacing: 0;
}
th, td {
  margin: 0;
  padding: 0;
}
img {
  border: none;
  vertical-align: bottom; /* 隙間対策 */
}
a {
  outline: none;
}
#hdarea {
  background-image: url(../img/hdbg.gif);
  background-repeat: no-repeat;
  width: 752px;
  padding-bottom: 6px;
  margin-right: auto;
  margin-left: auto;
}
#hdarea .tdr {
  padding-right: 10px;
}
#bgall {
  background-image: url(../img/bg.gif);
  background-repeat: repeat-y;
  width: 752px;
  margin-right: auto;
  margin-left: auto;
  z-index: 1;
}
.f11 {
  font-size: 11px;
  margin: 0;
  padding: 5px 0 0;
}
.f12 {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 12px;
  line-height: 130%;
  letter-spacing: 1px;
}
.f12ph {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 12px;
  line-height: 130%;
  letter-spacing: 1px;
  margin: 0;
  padding-top: 8px;
}
#ph, .ph {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 8px;
}
.f16 {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 1px;
}
.f14 {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 14px;
  line-height: 130%;
  letter-spacing: 1px;
}
.f14ph {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 14px;
  line-height: 130%;
  letter-spacing: 1px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 8px;
}
.f14b {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 14px;
  line-height: 130%;
  letter-spacing: 1px;
  font-weight: bold;
}
.f12b {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 12px;
  line-height: 130%;
  letter-spacing: 1px;
  font-weight: bold;
}
#fdarea {
  background-image: url(../imgcommon/fdbg.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 752px;
  margin-right: auto;
  margin-left: auto;
  height: 37px;
  margin-top: 0;
  margin-bottom: 0;
}
#fdarea table {
  height: 37px;
  width: 750px;
}
#fdarea .tdl {
  padding-left: 0;
  vertical-align: bottom;
}
#fdarea .tdl img {
  margin-left: 8px;
}
#fdarea .tdr {
  padding-right: 15px;
  text-align: right;
  vertical-align: top;
}
#fdarea2 {
  background-image: url(../imgcommon/fdbg2.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 752px;
  margin-right: auto;
  margin-left: auto;
}
#fdarea2 table {
  height: 26px;
  width: 750px;
}
#fdarea2 .tdl {
  padding-left: 18px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
}
.f16b {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 1px;
  font-weight: bold;
}
.f18b {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 18px;
  line-height: 130%;
  letter-spacing: 2px;
  font-weight: bold;
}
a.mk {
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-size: 14px;
  background-image: url(../img/mk.gif);
  background-repeat: no-repeat;
  background-position: 0 3px;
  padding-left: 16px;
  color: #663300;
  letter-spacing: 1px;
  font-weight: bold;
  text-decoration: none;
}
a.mk:hover {
  color: #CC0000;
  text-decoration: underline;
  background-image: url(../img/mk_f2.gif);
  background-repeat: no-repeat;
}
a.mks {
  background-image: url(../img/mk.gif);
  background-repeat: no-repeat;
  background-position: 0 1px;
  padding-left: 16px;
  color: #663300;
  text-decoration: none;
  padding-top: 0;
}
a.mks:hover {
  color: #CC0000;
  text-decoration: underline;
  background-image: url(../img/mk_f2.gif);
  background-repeat: no-repeat;
}
a.abr {
  color: #996600;
  text-decoration: underline;
}
a.abr:hover {
  color: #CC0000;
  text-decoration: underline;
}
.phcs {
  margin-top: 8px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.hdpr {
  font-size: 10px;
  padding-left: 0;
  height: 20px;
  color: #CC9900;
  line-height: 20px;
  text-align: left;
  letter-spacing: 1px;
  margin-left: 20px;
}
.hdn {
  display: none;
}
#clubkera {
  background-image: url(../salon/img/club_kerastase.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0 0 15px;
  padding: 0 0 5px;
  width: 510px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #666666;
}
#clubkera h3 {
  font-size: 9px;
  color: #FFFFFF;
  text-indent: -999em;
  margin: 0;
  padding: 0;
  height: 80px;
}
#clubkera p {
  font-size: 12px;
  line-height: 130%;
  letter-spacing: 1px;
  padding: 0;
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 5px;
  margin-left: 10px;
}
#clubkera p.t {
  font-size: 12px;
  line-height: 130%;
  letter-spacing: 1px;
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 5px;
  margin-left: 160px;
  font-weight: bold;
}
.sp10 {
  margin-top: 10px;
}
.camwk201007 {
  border: 1px solid #C36;
  padding: 4px;
}
.fRed {
  color: #CC0000;
}
.fRed a {
  color: #CC0000;
}
.fRed a:hover {
  color: #FF0000;
}
.fNowrap {
  white-space: nowrap;
}
/*  margin
----------------------------------------------- */
.mB0 {
  margin-bottom: 0 !important;
}
.mB5 {
  margin-bottom: 5px !important;
}
.mB10 {
  margin-bottom: 10px !important;
}
.mB20 {
  margin-bottom: 20px !important;
}
.mL10 {
  margin-left: 10px !important;
}
.mR20 {
  margin-right: 20px !important;
}
.pB0 {
  padding-bottom: 0 !important;
}
/* 旧版データの為残し */
.u_sp5 {
  margin-bottom: 5px;
}
.u_sp20 {
  margin-bottom: 20px;
}
/*  align
----------------------------------------------- */
.alignR {
  text-align: right;
}
.alignC {
  text-align: center;
}
.alignC img {
  margin: 0 auto;
}
.sideBtn {
  text-align: center;
  margin-bottom: 5px;
}
.floatR {
  float: right;
}
.wkRed {
  border: 4px solid #CC0000;
  margin: 0 0 10px;
  padding: 10px 10px 0;
}
.wkRed p {
  color: #CC0000 !important;
  margin: 0 0 10px;
  line-height: 150% !important;
}
.wkRedOshirase {
  border: 2px solid #C00;
  margin: 0 0 10px;
  padding: 10px 0 5px;
}
.wkRedOshirase p {
  font-size: 13px;
  line-height: 1.5;
  color: #CC0000 !important;
  margin: 0 10px 5px !important;
  padding: 0 !important;
}
/* bn */
.bnBox {
  border-top: 1px dotted #45280A;
  margin: 25px 0 20px;
  padding: 20px 0;
  text-align: center;
}
.bnBox a {
  display: inline-block;
  margin: 0 10px;
  padding: 0;
}
/* trend・lusso_column */
.accBox {
  position: relative;
}
.accBox label {
  height: 90px;
  cursor: pointer;
  text-align: center;
  font-size: 14px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
}
.accBox input:checked + label {
  background: inherit;
}
.accBox label:after {
  content: "▼ 続きをよむ";
  letter-spacing: 1px;
  line-height: 34px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  color: #fff;
  background-color: #45280A;
  width: 240px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.accBox input {
  display: none;
}
.accBox .accConte {
  overflow: hidden;
  height: 200px;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}
.accBox input:checked + label {}
.accBox input:checked + label:after {
  content: "▲ 閉じる";
}
.accBox input:checked ~ .accConte {
  height: auto;
  padding-bottom: 80px;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}
/*--------kidscard------------*/
#kidscard {
  padding: 20px 0 0;
}
#kidscardTit {
  margin: 0;
  padding: 10px 0 0;
  font-size: 16px;
  color: #E3174C;
}
#kidscard ul {
  list-style: none;
  margin: 0;
  padding: 10px 0 0;
}
#kidscard li {
  margin: 0;
  padding: 0 0 10px;
}
#kidscard .listClr {
  color: #014E7A;
}
/**/
.closedMsg {
  background-color: #EDEBDC;
  border: 1px solid #C00;
  color: #C00;
  text-align: center;
  margin: 0 auto 20px;
  padding: 10px;
  font-size: 16px;
  letter-spacing: 2px;
}

/* 支払い方法画像 */
#payImgBox img {
margin: 0 0 10px;
}


